Subject: Re: Fw: SPOT image order
From: John Pomeroy <[email-masked]>
To: Elise Pietroniro <[email-masked]>
Date: Fri, 23 Mar 2007 16:19:51 -0600

THANK YOU ELISE!!!!!

John

Elise Pietroniro wrote:
> Chris,
> Looks like it's only 1 unit for each 1/8 scene - 5m SPOT.  2 units for 
> 2.5 m. I'll get the total quote for 2.5 m imagery on Monday and will 
> let you know what you are able to get with our existing units.
>
> Best,
> Elise
> ----- Original Message ----- From: "Adam Minke" 
> <[email-masked]>
> To: "'Elise Pietroniro'" <[email-masked]>
> Sent: Friday, March 23, 2007 3:48 PM
> Subject: RE: SPOT image order
>
>
> Hi Elise,
>
> We have incorporated partial scenes into the credit system. It will be 
> one
> credit for a 1/8 5m SPOT5 image. I've attached an updated price list. 
> Also
> new for this summer is a reduced fee for satellite tasking!
>
> Let's talk Monday.
>
> ~Adam
>
> -----Original Message-----
> From: Elise Pietroniro [mailto:[email-masked]]
> Sent: Friday, March 23, 2007 2:01 PM
> To: Adam Minke
> Cc: 'Chris DeBeer'
> Subject: Re: SPOT image order
>
> Hi Adam,
> I will get the order to you through the library Data services 
> membership as
> soon as I have all the information.  Chris will send me a request of 
> exactly
>
> what he needs.  I see he is looking for 1/8 scene, not sure how this
> translates into units.   I'll call you on Monday if that's okay.
>
> Best,
> Elise
> ----- Original Message ----- From: "Adam Minke" 
> <[email-masked]>
> To: "'Chris DeBeer'" <[email-masked]>
> Sent: Friday, March 23, 2007 11:59 AM
> Subject: RE: SPOT image order
>
>
>>
>> Hello Chris,
>> Although SPOT has a frequent revisit time, the best case scenario is 
>> that
>> we
>> could acquire imagery for three dates during the two month window. 
>> This is
>> due to the inherently cloudy conditions over the Rockies. I would also
>> strongly recommend using the off-nadir capabilities of the satellite
>> (i.e.,
>> up to +/- 31º).
>>
>> data
>> Have you talked with Elise Pietroniro yet? She has been ordering SPOT 
>> from
>
>> us through a membership plan. Perhaps your order can be grouped in with
>> their plan as this would save you some money. If that isn't possible 
>> then
>> the pricing will be based off the attached price list. However, once we
>> finalize the details I can provide some more savings. I should also
>> mention
>> that your ROI will easily be covered with a 1/8 scene.
>>
>> a
>> We should schedule the programming as soon as possible. Can you send me
>> shapefile of you ROI or the center coordinates (lat/long)? Could you 
>> also
>> specify the approximate date you would like the multispectral image
>> acquired.
>>
>> joining
>> It's good to hear from someone at the Center for Hydrology. I'll be the
>> team this fall to study under Dr. Westbrook and Dr. Guo. I'm sure we'll
>> meet each other soon.
>>
>> Adam Minke
>> Regards,
>> Technical Services
>>
>> Alberta Terrestrial Imaging Centre
>> Ph. (403) 317-9188 ext. 22
>> Fax. (403) 381-2804
>> [email-masked]
>> 401, 817 - 4th Ave South
>> Lethbridge, Alberta
>> Canada
>> T1J 0P3
>> www.imagingcenter.ca
>>
>>
>>
>>
>> -----Original Message-----
>> From: Chris DeBeer [mailto:[email-masked]]
>> Sent: Friday, March 23, 2007 11:19 AM
>> To: [email-masked]
>> Subject: SPOT image order
>>
>>
>> Dear Adam,
>> Our research group at the Centre for Hydrology, University of
>> Saskatchewan is interested in obtaining several SPOT images of a small
>> watershed in the Rockies near Banff during then months of April and
>> May.  I got your contact info from Dr. Masaki Hayashi at the University
>> of Calgary, who told me to speak with you to place an order.  Could you
>> please forward me the info I will need to proceed with ordering this
>> imagery?  Ideally we would like to obtain 3 - 5 panchromatic 5 m
>> resolution images over the duration of the snow-melt period, along with
>> a 10 m multispectral image towards the end of snow-melt.  The basin is
>> roughly 9.4 square kilometers in extent and is located adjacent to and
>> North of the Nakiska ski resort in Kananaskis.  We would hope to be able
>>
>> to get by with 1/8 scenes if possible.  Thank you for help with this.
>> Sincerely,
>>
>> PhD candidate
>> Chris DeBeer
>> Centre for Hydrology,
>> University of Saskatchewan
>> (306) 966-1483
>>
>> No virus found in this incoming message.
>> -- 
>> Checked by AVG Free Edition.
>> Version: 7.5.446 / Virus Database: 268.18.17/730 - Release Date: 
>> 3/22/2007
>> 7:44 AM
>>
>>
>> No virus found in this outgoing message.
>> -- 
>> Checked by AVG Free Edition.
>> Version: 7.5.446 / Virus Database: 268.18.17/730 - Release Date: 
>> 3/22/2007
>> 7:44 AM
>>
>>
>>
>
>

-- 
Professor John Pomeroy
Canada Research Chair in Water Resources and Climate Change
Centre for Hydrology
Department of Geography
University of Saskatchewan
117 Science Place
Saskatoon, Saskatchewan
S7N 5C8  Canada

Tel [1] 306 966 1426
Facs [1] 306 966 1428

[email-masked]
http://www.usask.ca/hydrology/

The Centre for Hydrology main office is 42 Kirk Hall.